## canola-rtm-plugin 0.0.8-ppa1~lucid2

=== debian/changelog ===
canola-rtm-plugin (0.0.8-ppa1~lucid2) karmic; urgency=low

  * fixed some deps, etc.

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Fri, 05 Feb 2010 13:37:51 +0100

canola-rtm-plugin (0.0.8-maemo1) unstable; urgency=low

  * ui improvements

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Fri, 21 Aug 2009 15:42:12 +0300

canola-rtm-plugin (0.0.7-maemo1) unstable; urgency=low

  * full screen task viewing enabled
  * task properties can be edited now
  * fixed issue with fetching timezone offset on login

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Wed, 19 Aug 2009 23:17:48 +0300

canola-rtm-plugin (0.0.6-maemo1) unstable; urgency=low

  * "Sort by" option added in tasks listing
  * Task now disappears after tapping on complete button
  * Smart lists and "Sent" are not shown in Add task dialog

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Tue, 18 Aug 2009 18:48:51 +0300

canola-rtm-plugin (0.0.5-maemo1) unstable; urgency=low

  * Full text task searching improved
  * UI is much more responsive now
  * Important improvements in tasks and lists synchronization logic
  * dueBefore, dueAfter, completed, completedBefore, completedAfter, added,
    addedBefore, addedAfter searching filters local support added
  * Completed date is now shown for completed tasks
  * "Overdue" and "All tasks" items added to plugin home screen
  * Lists are sorted in a right order now

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Mon, 17 Aug 2009 14:09:17 +0300

canola-rtm-plugin (0.0.4-maemo1) unstable; urgency=low

  * Smart lists can be viewed now
  * Tasks can be completed/uncompleted now by tapping on icon
  * Plugin icons updated a bit

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Fri, 14 Aug 2009 17:28:24 +0300

canola-rtm-plugin (0.0.3-maemo1) unstable; urgency=low

  * Task details are shown now, including due date and list name
  * "due" search filter now works as expected
  * do not show completed tasks by default
  * tasks are now sorted by priority, due date, name (in that order)
  * show current date in screen header for Today
  * simple icons for different task priorities added

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Thu, 13 Aug 2009 23:02:36 +0300

canola-rtm-plugin (0.0.2-maemo1) unstable; urgency=low

  * Better lists synchronization
  * Better local db initialization
  * More network connection availability checks
  * Don't show options button if user is not logged in

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Wed, 12 Aug 2009 14:45:18 +0300

canola-rtm-plugin (0.0.1-maemo1) unstable; urgency=low

  * Initial release

 -- Andrey Popelo (apopelo) <andrey@popelo.com>  Tue, 11 Aug 2009 19:08:13 +0300
