=== debian/control ===
Source: canola-rtm-plugin
Priority: optional
Section: user/multimedia
Maintainer: Andrey Popelo <andrey@popelo.com>
Uploaders: Thomas Pietrowski <thopiekar@googlemail.com>
Project: GSoC 2009 Project
Student: Popelo Andrey <andrey@popelo.com>
Mentor: Ulisses Furquim Freire da Silva <unkown-email-address>
Build-Depends: debhelper, python-dev | python2.5-dev, edje0-bin | libedje-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Display-Name: Canola2 Remember The Milk Plugin
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kIDAoZAWLTD2YAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAGvklEQVRIx5WWW2xcRxnHfzPnumfP3te7a6/XjWPjOHVsSGhS
 TAVNiaJSUTVU9KE89AWeAfFSiNQKngCJB4r6gAQVBaGChJJIVUUj0VxQbg5t
 UlrHTtJgJ47t2o7XdrzrvZ8bD3FSYyURjDQ6mqMz3+/MfDP//yd4eJN79mBv
 H27baqWUrYap5iVC8xyqrhssrq21Ji+8u3j98mWqQPCwQOJBgKeft7IDw/Fv
 Gqb6dcu2HjMNO2noYVMKBc93PMdpuI1mpVivNUYaleBvf3hz6sjyJ6z9PyDt
 +z/PPxeOyO+mk+37LTOhRsI5wmYSQw8jhYofuDhujUp9iXJljnK1WC+XKofL
 y94br/9k6jTgbw6qbBobP/pV58uJZOTVLfmdu9rTAzIcShAybaxQlFDIJmRa
 GLqGqkk0TcE0TDRN1RTVH1J0t/8LjydunT+xMrl5KzeCtJdf6zqYTCVeeaR9
 VyIWaccPmmi6xLJMTN1mtRiQy8fRDYFhSiprTaJJBam2UDQQwuvUdb1n6Mv2
 7PljKxP3A4kf/KzjhVjCerWjrT9mmXFcv4Ru+oRsQdROEtMeY+4GpHI+huVR
 K2ks38zheR7x9jWEVkcoDopU8pqi5zv6Qh98fPZ28V7SAfY/H07aUe0lOxzP
 BniUGzeQWp1ANjFMhUZVwRBdFLqjhKIOgaiDcNj9xa8QC/WCACsSEE8J7GSD
 eFrbu21b23cAc+OKxLMvZZ+NJc0fWqGoJpQGbkuSCe1DVgdZmbOZmWgigwjj
 V0aZn1ugstZCIUm+bYi54hVcsUSj6qOZPqpZQQoNTUQ781vkqQtnVuYAVEBa
 YWVYyCDk+GU0FQxnmP7CAY4fP8GthTIzM7P85Y/vMTk5gZQCK2xQ6OpiaHCC
 ZDpMJvs5KpUcXdsCguQxwrEahswWtvTmnoF/XwQ8+eSBmK5qojsIXAJRx7Ba
 1FqzTM9M0t6eJV/IIgS0Wi2EkKRSbZRLdZaLJQ4fOsyV8evcLjbJpLbSnXka
 6RRQDY9o3CDXnn5yy/Z4BEA1bc2QquwU0kPTfYyQQmbXPDPTr2OGc+hScOCF
 /fz44EHGx8cxdINLY5fYvXs3vu9z+eoF9OgSUp9lrnKNwJpGiADDkKTS8a2P
 DkUjU1dWS6ra8jUCTCEEmiHRDYlQW6R7pxDMEqz1M5DcQTqZYXJiEjti09fX
 R6vZYu9TezEiZVZDp3ApohouKlUIFBRVxY5EIolEKAwIWS5LEQSyoSgCVRMo
 2l2xCAAftxYjEk5Tq9Y4fvw4UzemOHniJLcWb905TcKg5VSQRgmf6p27IiSK
 NNB1Q0GTCoA6emWp9sQz8UUpJVIBKUCss4TQ0OnEtmOoqsaL336RgYEBCl0F
 +vr6AFBVDbflo264nKoMoStxfCGcetmpA8jSNE6jzlUhFAgg2CAcbkMnavag
 KHfCDA4OIqVkeHiYVCqFEALLTBC44Y16jCZj6EqCZtOZmbleXQECCXhLn7pn
 fVev+B74fnAPFrgW6VgvQgh837+vKpumReDpn2GEiqFmkUJvzs0uHvrg9Pza
 XZB/7r3iR9VV5V+Ba+F7Yn1lAa26xNBieJ7H0aNHWVhYIAgCRkZGmJmZuQMy
 bDQZuysyaDKOpXbius3K2OjNkbtKLoHg+ifV4txM4x3fsZq+YxAEd5LkeeC5
 Po7jkEgkSKVS1Ko15ufnaTabADSaZQKlDPgoIoyt9WAobSzMF+ffPXRtcbOo
 Bh+eXZ7b+XihkMnGB/QQCOnRbDVYW4qSz+ygp6cHKSW6odPd3U0mk6HlNLn2
 6ds4ofOoqiSi9xIzHsXzneDksff/+tZvRo8Azl0JAnCBxaOHrr2ZbtuZ7Yt2
 fdXQKyipItPLv+fwiVFsZTsx6xE0NYSUEsdfxTFGue0dI1ewsLUdRPRtCDTG
 RsfO/PKV07+Fzyx+ox9589P1lVK5drU9l4rkOwr9YTMr4m2CaO4W2ONUlX+y
 6p9kNTiJiF4imlsmnewgqvdj672AZHJy4uM/vXHqtQ/Pzf+X04pNtq4Bdiii
 9Bz8xRPf2z088LVceyIvJbhBBS9oIIREoqFK+14XKNRbpcZHF66eeut3Z//8
 97evvwPcfljNINYPiAFs2/dcYc83vjW4b2Coe1cqlcqFrHBYCgWBBCFw3VZz
 ba1UmroxP/b+uav/+PVPR474PpNAa5OVK+Section: soundIhBYtcz2Fv30DyS5/fk+no3Z7r
 iCdDthBCVMqN6uzN1eLYxYXxi+fmzngeK+sA9z51iS/+h+pIANH1p7fhnbr+
 19V1wP2atj7ngaDNMPmQ7/wHzJX3lBmC/wBnk5Y1TZK9ogAAAABJRU5ErkJg

Package: canola2-rtm-plugin
Provides: canola-rtm-plugin, canola2-rtm, canola-rtm
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~rc5)
Description: Remember The Milk plugin for Canola2.
 Allows to manage your tasks from rememberthemilk.com
 service inside Canola2.
